Django
coreapi
django-anymail
django-cors-headers
django-environ
django-filter
django-graphql-geojson
django-graphql-jwt
django-helusers
django-mailer
django-parler
django-ilmoitin[graphql_api]
git+https://github.com/a-rmz/django-munigeo.git@0.4.0-beta#egg=django-munigeo
django-silk
elastic-apm
factory-boy
graphene-django
graphene-federation
graphene-file-upload
pillow
psycopg2-binary
sentry-sdk
uwsgi
xlsxwriter
json_log_formatter
ujson